{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "MongoDb": "mongodb://root:example@localhost:27017",
    "PromocodeFactoryGivingToCustomerDb": "Host=localhost;Database=promocode_factory_givingToCustomer_db;Username=postgres;Password=docker;Port=5435"
  },
  "MongoDbConfiguration": {
    "DatabaseName": "promocode_factory_givingToCustomer_db",
    "CustomersCollectionName": "Customers",
    "PreferencesCollectionName": "Preferences",
    "PromoCodesCollectionName": "PromoCodes"
  },
  "AllowedHosts": "*"
}
